Bug 1252900 - FTBFS on ppc64le
Summary: FTBFS on ppc64le
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-greenlet
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F-ExcludeArch-ppc64le, PPC64LETracker
TreeView+ depends on / blocked
 
Reported: 2015-08-12 13:25 UTC by Jakub Čajka
Modified: 2015-10-03 18:00 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-10-03 18:00:32 UTC


Attachments (Terms of Use)

Comment 1 Kevin Fenzi 2015-08-18 20:20:16 UTC
Do you need all branches for this? Or would rawhide or rawhide and f23 do?

Also, it seems like it won't be too long until upstream accepts it, perhaps we should wait for that, or is there a more urgent need?

Comment 2 Jakub Čajka 2015-08-20 09:01:39 UTC
I would much appreciate f22 and up as 4.7 version is required by Open Stack. Package builds fine on ppc64, but until ppc64le is fixed we will be stuck on 4.5-2. 

BTW fix got merged.

Comment 3 Kevin Fenzi 2015-08-21 17:24:16 UTC
ok, pushed to rawhide. Can you confirm that looks right before I push to other branches?

https://koji.fedoraproject.org/koji/taskinfo?taskID=10779915

Thanks.

Comment 5 Fedora Update System 2015-08-26 15:05:41 UTC
python-greenlet-0.4.7-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14342

Comment 6 Fedora Update System 2015-08-31 18:53:29 UTC
python-greenlet-0.4.7-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-greenlet'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14342

Comment 7 Fedora Admin XMLRPC Client 2015-09-05 14:33:27 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Fedora Update System 2015-10-03 18:00:23 UTC
python-greenlet-0.4.7-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.